LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Enumerations
PasteOperation.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.

## Enumerations
enum | PasteOperation { NONE , ADD , SUBTRACT , MULTIPLY , DIVIDE }
| used to specify which operations are carried out when pasting cell values into a cell range. More...